uuid: ddbc5169-472e-4eaf-b6ab-aeb29e255e50
langcode: de
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - wiki-menu
    parent: 'wiki-menu:'
name: Wiki-Seite
type: wiki_seite
description: 'Zum Erstellen von Wiki-Seiten.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
